


.. index::
   pair: Syntaxe ; Wiki


.. _syntaxe_wikipedia:

=======================
Syntaxe Wikipedia
=======================

.. seealso::

   - http://fr.wikipedia.org/wiki/Aide:Syntaxe





.. _syntaxe_wiki:

Guide de la syntaxe Wiki
========================

.. seealso:: http://upload.wikimedia.org/wikipedia/commons/1/12/Guide_de_la_syntaxe_Wiki.pdf



Wikinews
========

.. seealso:: http://fr.wikinews.org/wiki/Aide:Syntaxe_Wikinews



Wikisource
==========

.. seealso:: http://fr.wikisource.org/wiki/Aide:La_syntaxe_Wiki
